twitter4j

## Interface RawStreamListener

All Superinterfaces:
  StreamListener

    public interface RawStreamListener
    extends StreamListener

Since:
  Twitter4J 3.0.2
Author:
  Yusuke Yamamoto - yusuke at mac.com

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onMessage(java.lang.String rawString)`

### Methods inherited from interface twitter4j.StreamListener

`onException`

### Method Detail

#### onMessage

    void onMessage(java.lang.String rawString)